Sun, 17 Jan 2021 04:11:13 UTC | login

Information for RPM librabbitmq-0.5.2-2.el7.x86_64.rpm

ID38308
Namelibrabbitmq
Version0.5.2
Release2.el7
Epoch
Archx86_64
SummaryClient library for AMQP
DescriptionThis is a C-language AMQP client library for use with AMQP servers speaking protocol versions 0-9-1.
Build Time2015-12-19 00:19:12 GMT
Size36600
ea0907477a2ff3b7a3db0659e9217d4d
LicenseMIT
Buildrootcloud7-openstack-optools-el7-build-9992-13757
Provides
librabbitmq = 0.5.2-2.el7
librabbitmq(x86-64) = 0.5.2-2.el7
librabbitmq.so.1()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libssl.so.10()(64bit)
libssl.so.10(libssl.so.10)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib64/librabbitmq.so.120
/usr/lib64/librabbitmq.so.1.2.278792
/usr/share/licenses/librabbitmq-0.5.24096
/usr/share/licenses/librabbitmq-0.5.2/LICENSE-MIT1336
Component of
1 through 3 of 3
Buildroot descending sort Created State
cloud7-openstack-optools-el7-build-14271-19834 2016-05-13 10:10:24 expired
cloud7-openstack-optools-el7-build-14087-19688 2016-05-11 13:18:35 expired
cloud7-openstack-optools-el7-build-9995-13761 2015-12-19 00:46:55 expired